
/*  Copyright (c) 2008 Software Ambience Corp. All rights reserved. */

/*-------------------------------------------------------------------------------------------------*/
/* Notifications */

"Notifications_Title_ScanComplete" = "Skanning genomförd";
"Notifications_Message_ScanComplete" = "%1$@ skannades på %2$@";

"Notifications_Title_ScanFailed" = "Skanning misslyckades";
"Notifications_Message_ScanFailed" = "%1$@: %2$@";

"Notifications_Title_Registered" = "Licens registrerad";
"Notifications_Message_Registered" = "Ditt exemplar av DaisyDisk är registrerat.\nTack!";

